@charset "utf-8";

/*
 *** FOOTER POSITIONING
 */
html {
   height: 100%;
}
body {
   height: 100%;
}
#nonFooter {
   min-height: 100%;
   position: relative;
}
* html #nonFooter {
   height: 100%;
}
#footer {
   position: relative;
   margin: -36px auto 0px;
}

/*
 *** GLOBAL TAG OVERRIDES
 */
a {
   color: #7f7f7f;
   text-decoration: none;
}
a:hover {
   color: #000000;
   text-decoration: none;
}
a.underline {
   border-bottom: 1px solid transparent;
}
a:hover.underline {
   border-bottom: 1px dashed #000000;
}

a.marker {
   background: transparent url(/assets/img/marker.png) no-repeat scroll 0%;
   padding-left: 14px;
}

ul {
   list-style: none;
}

img {
   border: none;
}

h1 {
   border-bottom: 1px solid #ccc;
   font: 17pt Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   clear: both;
   color: #333333;
}

.center {
   text-align: center;
}
.left {
   text-align: left;
}
.right {
   text-align: right;
}
.bold {
   font-weight: bold;
}

.subheader {
   border-bottom: 1px solid #ccc;
   display: block;
   font-size:16pt;
   font-weight:normal;
}

.super {
  font-size:70%;
  position:relative;
  bottom: 0.5em;
}
.sub {
  font-size:70%;
  position:relative;
  bottom:-0.5em;
}

a.external {
   background: transparent url(/assets/img/iconLink16.gif) no-repeat scroll 0%;
   padding-left: 20px;
}

/*
 *** LAYOUT
 */
html {
   overflow-y: scroll;
}
body {
   background-color: #fff;
   font: 12pt Arial, Helvetica, sans-serif;
   margin: 0;
   padding: 0;
   text-align: center;
}

#page {
   margin: 0 auto;
   min-height: 100%;
   text-align: left;
   width: 948px;
}
* html #page {
   height: 100%;
}

#main {
   padding-bottom: 48px;
}

.clearer {
   clear: both;
   display: block;
   font-size: 1px;
   height: 1px;
   line-height: 1px;
   margin-bottom: -1px;
}

a.email {
   background: transparent url(/assets/img/iconEmail16.png) no-repeat scroll 0%;
   padding-left: 16px;
}

#footer {
   background-color: #7f7f7f;
   width: 948px;
   text-align: center;
}

#footerContent {
   margin: 0 auto;
   padding: 6px 0px;
   width: 800px;
   color: #FFFFFF;
}

#footerContent .footerItem {
   padding: 0.5em 1em;
   font-size: 11pt;
}
#footerContent .name {
   font-weight: bold;
}
#footerContent .phone {
   background: transparent url(/assets/img/iconTelephone24.png) no-repeat scroll 0%;
   padding-left: 26px;
}
#footerContent .mobile {
   background: transparent url(/assets/img/iconMobile24.png) no-repeat scroll 0%;
   padding-left: 26px;
}
#footerContent .email {
   background: transparent url(/assets/img/iconEmail24.png) no-repeat scroll 0%;
   padding-left: 26px;
}
#footerContent a {
	color: #FFFFFF;
}
#footerContent a:hover {
	color: #7f7f7f;
	text-decoration: none;
}

#header {
   background: #fff url(/assets/img/headerSig.png) no-repeat scroll 0px 8px;
   margin: 0px 0px 1em;
   padding: 0px;
   height: 158px;
   width: 948px;
}
#header.limited {
   background: #fff url(/assets/img/headerLimited.png) no-repeat scroll 0px 8px;
   height: 202px;
   width: 948px;
}
#header a, #header a:hover {
   border: none;
}

/*
 *** 1 COLUMN LAYOUT
 */
.layout1column {
   float: none;
   color: #333333;
}

/*
 *** 3 COLUMN LAYOUT
 */
.layout3column #left {
   float: left;
   width: 300px;
}

.layout3column #center {
   float: left;
   width: 300px;
   margin: 0px 22px;
}

.layout3column #right {
   float: right;
   width: 300px;
}
